package be.iminds.ilabt.jfed.rspec.model;

import be.iminds.ilabt.jfed.util.GeniUrn;

/**
 * User: twalcari
 * Date: 5/25/2016
 * Time: 17:11
 */
public interface DistributeSshKeypair {

    String getLocation();
    GeniUrn getUser();
}
